body{background:#c5d3dc;color:#000;font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;margin:5px 10px 10px 10px;padding:0;}
a:link,body_alink{color:#35506E;}
a:visited,body_avisited{color:#436790;}
a:hover,a:active,body_ahover{text-decoration:underline;}
.page{background:#fff;}
td,th,p,li{font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.tborder{background:#35506E;border:1px solid #58655B;}
.tcat{background:#377359;color:#FFF;font:bold 10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.tcat a:link,.tcat_alink{color:#EEFCE4;text-decoration:none;}
.tcat a:visited,.tcat_avisited{color:#EEFCE4;text-decoration:none;}
.tcat a:hover,.tcat a:active,.tcat_ahover{text-decoration:underline;}
.thead{background:#35506E;color:#FFF;font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.thead a:link,.thead_alink{color:#FFF;}
.thead a:visited,.thead_avisited{color:#C87306;}
.thead a:hover,.thead a:active,.thead_ahover{text-decoration:underline;}
.tfoot{background:#35506E;color:#FFF;}
.tfoot a:link,.tfoot_alink{color:#FFF;}
.tfoot a:visited,.tfoot_avisited{color:#FFF;}
.tfoot a:hover,.tfoot a:active,.tfoot_ahover{text-decoration:underline;}
.alt1,.alt1Active{background:#FFFEEA;}
.alt2,.alt2Active{background:#FFFFF0;}
.inlinemod{background:#FFFEEA;color:#000;}
.wysiwyg{background:#F5F5FF;color:#000;font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;margin:5px 10px 10px 10px;padding:0;}
.wysiwyg a:link,.wysiwyg_alink{color:#22229C;}
.wysiwyg a:visited,.wysiwyg_avisited{color:#22229C;}
.wysiwyg a:hover,.wysiwyg a:active,.wysiwyg_ahover{color:#F40;}
textarea,.bginput{font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.bginput option,.bginput optgroup{font-size:10pt;font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.button{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
select{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
option,optgroup{font-size:11px;font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.smallfont{font:10px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.time{color:#35506E;}
.navbar{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.highlight{color:#F00;font-weight:bold;}
.fjsel{background:#FFFEEA;color:#000;}
.fjdpth0{background:#F7F7F7;color:#000;}
.panel{background:#E8EAF7;color:#000;padding:10px;border:2px outset;}
.panelsurround{background:#FFFEEA;color:#000;}
legend{color:#35506E;font:11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.vbmenu_control{background:#35506E;color:#FFF;font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;padding:3px 6px 3px 6px;white-space:nowrap;}
.vbmenu_control a:link,.vbmenu_control_alink{color:#FFF;text-decoration:none;}
.vbmenu_control a:visited,.vbmenu_control_avisited{color:#E4EFF8;text-decoration:none;}
.vbmenu_control a:hover,.vbmenu_control a:active,.vbmenu_control_ahover{text-decoration:underline;}
.vbmenu_popup{background:#FFF;color:#000;border:1px solid #0B198C;}
.vbmenu_option{background:#FFFEEA;color:#000;font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;white-space:nowrap;cursor:pointer;}
.vbmenu_option a:link,.vbmenu_option_alink{color:#35506E;text-decoration:none;}
.vbmenu_option a:visited,.vbmenu_option_avisited{color:#35506E;text-decoration:none;}
.vbmenu_option a:hover,.vbmenu_option a:active,.vbmenu_option_ahover{color:#35506E;text-decoration:none;}
.vbmenu_hilite{background:#377359;color:#010000;font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;white-space:nowrap;cursor:pointer;}
.vbmenu_hilite a:link,.vbmenu_hilite_alink{color:#FFF;text-decoration:none;}
.vbmenu_hilite a:visited,.vbmenu_hilite_avisited{color:#FFF;text-decoration:none;}
.vbmenu_hilite a:hover,.vbmenu_hilite a:active,.vbmenu_hilite_ahover{color:#FFF;text-decoration:none;}
.bigusername{font-size:14pt;}
td.thead,th.thead,div.thead{padding:4px;}
.pagenav a{text-decoration:none;}
.pagenav td{padding:2px 4px 2px 4px;}
.shade,a.shade:link,a.shade:visited{color:#777;text-decoration:none;}
a.shade:active,a.shade:hover{color:#F40;text-decoration:underline;}
.tcat .shade,.thead .shade,.tfoot .shade{color:#DDD;}
.fieldset{margin-bottom:6px;}
.fieldset,.fieldset td,.fieldset p,.fieldset li{font-size:11px;}
form{display:inline;}
label{cursor:default;}
.normal{font-weight:normal;}
.inlineimg{vertical-align:middle;}
.underline{text-decoration:underline;}
h3.myh3{font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;font-size:9px;color:#000;font-weight:normal;margin-bottom:0;margin-top:0;}
h1.navh1{display:inline;color:inherit;border:none;font-size:1em;font-color:inherit;font-weight:inherit;padding:0;margin:0;}
h2.myh2{font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;font-size:12px;color:#000;font-weight:normal;margin-bottom:0;margin-top:0;}
.alt1_sticky{background:#E1E4F2;color:#000;}
.alt2_sticky{background:#F5F5FF;color:#000;}